jogl Maven

classic Classic list List threaded Threaded
3 messages Options
adi
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

jogl Maven

adi
With jogl-version 2.3.2 i can use maven in eclipse.
What is with version 2.4.0 ??
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: jogl Maven

elect
2.4.0 is the next release, it's not yet ready
adi
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: jogl Maven

adi
Thanks
Loading...